monRepertoire = input("Entrer le répertoire à parcourir ")
nomACherche = input("Entrer le fichier à chercher")
find = False
liste_fichiers = []
liste_sous_repertoires = []
for repertoire_courant, sous_repertoires, fichiers in walk(monRepertoire) :
	for fichier in fichiers :
		if str(fichier) == nomACherche :
			find = True
			break
	if not Find :
		for sous_repertoire in sous_repertoires :
			if str(sous_repertoire) == nomACherche :
				find = True
				break
print(find)
